RubyGems Navigation menu

impartial-rails 0.0.4

Add impartial partials to your Rails project.

Gemfile
          gem 'impartial-rails', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install impartial-rails
  
  
  
  
  
  
  

Total downloads 3,260

For this version 1,133

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - February 14, 2012 (6.5 KB)
  2. 0.0.2 - December 15, 2011 (6.5 KB)
  3. 0.0.1 - December 7, 2011 (6.5 KB)

Runtime Dependencies: